<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/app/src/main/java/com/skysidestudio/skyside3gbyEditor/CrashHandler.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/com/skysidestudio/skyside3gbyEditor/ParseXmlService.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/com/skysidestudio/skyside3gbyEditor/UpdateManager.java" charset="GBK" />
    <file url="PROJECT" charset="GBK" />
  </component>
</project>